commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From A Leg <hale_in...@yahoo.com>
Subject Re: [jelly] compile problem checkOverride() synthetic
Date Wed, 23 Mar 2005 15:34:18 GMT
Hi

Just to add that I test compile of my project with 
commons-jelly-1.0-RC1.jar downloaded from jelly site and I get the same 
error.

Any idea welcome.

Andre Legendre

A Leg wrote:

> Hi
>
> First excuse me to send so much requests.
>
> My problem is I just want to upgrade from commons-jelly-1.0-beta-4.jar 
> to commons-jelly-1.0-RC2-SNAPSHOT.jar
>
> and I get teh message bellow. I can use 
> commons-jelly-1.0-RC2-SNAPSHOT.jar in other application without problem
> and I can compile and run our project with 
> commons-jelly-1.0-beta-4.jar without problem.
> This compile is currently done with j2sdk1.4.2_04.
>
> Test which is working good is :
> jelly 
> ./src/commons-jelly-1.0-RC2-SNAPSHOT/src/test/org/apache/commons/jelly/benchmark/benchmark.jelly

>
> where the jelly script is the one in bin directory.
>
> Any idea welcome.
>
> Best regards
>
> Andre Legendre
>
> Error log :
>
> Buildfile: build.xml
>
> prepare:
>
> compile:
>    [javac] Compiling 267 source files to 
> /home/Absynt/Compiere/mfg_scm/classes
>
> rmics:
>     [rmic] RMI Compiling 13 classes to 
> /home/Absynt/Compiere/mfg_scm/classes
>
> common.jar:
>
> BUILD FAILED
> sun.tools.java.CompilerError: checkOverride() synthetic
>
> Total time: 47 seconds
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-dev-help@jakarta.apache.org
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message